#mid{
	background:#fff;
	border-radius:5px;
	margin:20px 0 10px 0;
	min-height:500px;
	padding:10px 1% 10px 1%;
	width:98%;
}
	#mid .title{
		color:#333333;
		float:left;
		font-size:22px;
		font-weight:bold;
		text-align:center;
		margin-top:0;
		width:100%;
	}
	#mid .text{
		margin:10px 0 0 0;
		width:100%;
	}
	#contactleft{
		margin:20px 0 0 0;
		width:100%;
	}
		#contactright .img{
			background:url(../img/home/hover_coffee.png) no-repeat left top;
			position:relative;
			margin:0 0 0 0;
			height:129px;
			width:200px;
		}
		#contactleft .txt{
			border:1px solid #ccc;
			border-radius:3px;
			float:left;
			margin:5px 0 0 3%;
			padding:10px 1% 10px 1%;
			width:91%;
		}
		#contactleft .nc{
			display:none;
			color:#FF0000;
			margin:0 0 0 1%;
			padding:2px 1% 10px 2%;
			width:90%;
		}
		#contactleft .foot{
			margin:20px 0 0 0;
			width:100%;
		}
		#contactleft a{
			float:left;
			font-family: 'Lobster', cursive;
			font-size:23px;
			height:38px;
			padding:0 0 0 0;
			margin:0 0 0 3%;
			text-align:center;
			width:145px;
		}
		#contactleft #loading{
			display:none;
			float:left;
			margin:5px 0 0 10px;
			height:30px;
			width:30px;
		}
		#contactleft #ss{
			background:url(../../img/ss.png) no-repeat left top;
			display:none;
			float:left;
			margin:5px 0 0 10px;
			height:30px;
			width:30px;
		}
		#contactleft #err{
			background:url(../../img/err.png) no-repeat left top;
			display:none;
			float:left;
			margin:5px 0 0 10px;
			height:30px;
			width:30px;
		}